package kcg.imis.etc.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**
  * @FileName : EtcMenuController.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 3. 29. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
@Controller
public class EtcMenuController {
	
	/**
	 * 사이트맵.
	 * 
	 * @return 사이트맵 화면
	 * @throws Exception
	 *             기본 예외 처리
	 */
	@RequestMapping("/sitemap.do")
	public String sitemap() throws Exception {
		return "etc/sitemap.tiles";
	}

	/**
	 * QnA.
	 * 
	 * @return QnA 화면
	 * @throws Exception
	 *             기본 예외 처리
	 */
	@RequestMapping("/qna.do")
	public String qna() throws Exception {
		return "etc/qna";
	}
}
